Subject: Re: bug#73251: 29.4; org-refile-get-targets wrong-type-argument

From: Eli Zaretskii <[email-masked]>
Date: Sat, 14 Sep 2024 17:23:31 +0300

merge 73251 73250
close 73251
thanks

> From: Serghei Iakovlev <[email-masked]>
> Date: Sat, 14 Sep 2024 13:11:02 +0200
> 
> Hello,
> 
> I encountered an issue with `org-mode' in my Emacs configuration
> related to periodic clearing of the refile cache during idle time.  I
> am using the following code snippet, which runs during idle time to
> clear the cache of refile targets:

This is an exact duplicate of bug#73250, so I'm merging them.

I also close both bugs, since I think it's an Org bug.  If it turns
out it's a core Emacs bug, we can reopen.